Уязвимость BDU:2020-03816

Дата: 04.08.2020. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-03816.

Наименование уязвимости: Уязвимость функции parse_report() службы регистрации ошибок whoopsie, позволяющая нарушителю вызвать отказ в обслуживании.

Описание уязвимости: Уязвимость функции parse_report() службы регистрации ошибок whoopsie связана с неограниченным распределением ресурсов. Эксплуатация уязвимости может позволить нарушителю вызвать отказ в обслуживании
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Canonical Ltd. Ubuntu 20.04 LTS | Прикладное ПО информационных систем whoopsie до 0.2.69 включительно |

Наименование ОС и тип аппаратной платформы: Ubuntu 1604 LTS | Ubuntu 1804 LTS | Ubuntu 2004 LTS |
Дата выявления: 04.08.2020.
CVSS 2.0: AV:L/AC:M/Au:N/C:N/I:N/A:C
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,7)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,5)

Возможные меры по устранению:
Использование рекомендаций:
Для whoopsie:
Обновление службы регистрации ошибок whoopsie до актуальной версии

Для Ubuntu:
https://ubuntu.com/security/notices/USN-4450-1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-15570.

Тип ошибки CWE: CWE-770
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://ubuntu.com/security/notices/USN-4450-1
https://nvd.nist.gov/vuln/detail/CVE-2020-15570

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *